package com.gnhz.clinic.eitc_erm_app.sightGlass;

import java.io.IOException;
import java.net.ServerSocket;

public class ServerSocketUtil {
    public static ServerSocket serverSocket;

    public static void closeServerSocket() {
        if (serverSocket != null && !serverSocket.isClosed()) {
            try {
                serverSocket.close();
            } catch (IOException e) {
                e.printStackTrace();
            }
        }
    }
}
